<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Selects all elements with a target attribute</title>
        <style>
            a[title] {
                color: green;
            }
            
            a[target] {
                background-color: yellow;
            }
            
            a[target=_blank] {
                background-color: red;
            }
        </style>
    </head>
    <body>

        <div id="container">

            
            
            <p><a href="https://www.telegram.com" >telegram</a></p>
            <p><a href="https://www.alibaba.com" title="Some title">AliBaba</a></p>
            <p> <a href="https://www.google.com"  target="_blank">google</a></p>
            <p> <a href="https://www.yahoo.com"  target="_top">yahoo</a></p>
        </div>

    </body>
</html>
